Name: dxvk-1.9.4
Provider: doitsujin
Channel: stable
File:
- file_name: dxvk-1.9.4.tar.gz
  url: https://github.com/doitsujin/dxvk/releases/download/v1.9.4/dxvk-1.9.4.tar.gz
  file_checksum: fcac4bcce02f8fc1e2d93a3f0b788757
  rename: dxvk-1.9.4.tar.gz
